Introducing the new desktop

The mingling of the world of the Web with your desktop and folders has many advantages: You now have many points of access to the Web from your desktop, plus you can add Web content to your desktop and your folders, personalizing everything you see and use on your screen.

Browse the Web from anywhere

You'll find the Go and Favorites menus everywhere. For example, you can reach your favorite Web sites right from the Start menu or the Internet Explorer icon on your taskbar. You're able to add an Address bar to the taskbar or the desktop, ready for you to type an Internet address without first opening the browser. And Windows Explorer has an Address bar too.

Customize your desktop, taskbar, Start menu, and folders

You can add Web pages containing "active content," such as a channel or stock ticker, to your desktop. Or use a Web page as your desktop wallpaper or as a folder background. You can put a toolbar in a handier place, on your desktop or taskbar. Want to reorganize your Start menu? Just drag and drop!

Use the Start menu to find people and search the Web

From the Start menu you can go straight to the Microsoft Find It Fast page, which connects you to the search service of your choice or a host of helpful reference sites. You can also search for people on the Internet, using any of several directory services.


Getting started with the new desktop

Because the Web and the desktop are now integrated, your desktop and its folders look and work more like the Web. You can now browse your computer just as you browse the Web - and you can browse the Web from anywhere on your computer: You'll find the Go and Favorites menus everywhere. You can also add "active content," from the Web to your desktop, the taskbar, or your folders.

Before you get started, think about how you like to use your computer and how you like to browse the Web.

  • Do you like exploring your computer the way you explore the Web, that is, by single-clicking links (icons), moving back and forward through pages (folders), and so on?
  • Do you like information about your computer's contents displayed as Web pages within folders?
  • Do you like having multiple access points to get where you want to go?

The following topics can help you start creating the desktop you want. After you have tried a few of these, look in Help Contents for more ideas.

Basic setup

Install the new desktop

Turn on the Active Desktop interface

Activating the desktop

Add Web content to the desktop

Add a toolbar to the desktop or taskbar

Customizing a folder

Make a folder look like a Web page


Using the mouse on the new desktop

The choice of single-clicking or double-clicking is yours. If you want to extend the way you click in the browser to folders and the desktop, you will want to choose single-clicking. If you want to work the way you always have in Windows, you will want to continue double-clicking.

The table below compares the two methods of clicking.

To do this | in double-click mode | in single-click mode
Select an item | Click the item. | Point to the item.
Open an item | Double-click the item. | Click the item.
Select a range | Press and hold down the SHIFT key, and click the first and last item in group. | Press and hold down the SHIFT key, and point to the first and last item in group.
Select multiple items | Press and hold down the CTRL key, and click individual items in group. | Press and hold down the CTRL key, and point to individual items in group.
Drag and drop | Point to an item, press and hold down the mouse button, and drag item to new location. | Same as Classic style.

Notes

  • Single-click mode works only in certain dialog boxes (such as Open), on the desktop, and in folder windows, such as My Computer or Windows Explorer. It does not apply to other programs.
  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topics


Choosing Web or Classic style for folders

With the new desktop, you can fashion the look and functionality that you want for your folders. Choosing Web style means that the desktop is "active," all your folders look like Web pages, and you single-click to open items. If you prefer working the way you're used to in Windows, you can choose the Classic style for all your folders.

But if you would like to blend the two, you can do so. Here are the ways you can depart from Web style:

  • Turn off the Active Desktop interface.
  • Choose individual folders you want to view in Web style.
  • Use double-click mode everywhere but in the Web browser.
  • Underline icon titles only when you move the mouse pointer over them.

After you decide how you want your folders, these topics can help you achieve it:

Turn on the Active Desktop interface

Single-click in folders and on the desktop

Turn off underlining

Turn on Web content in all folders

Make a folder look like a Web page

Related Topics


To make a folder look like a Web page

You can change a folder's background in two ways: by adding a picture or by making it into a Web page.

  1. In My Computer or Windows Explorer, open the folder that you want to customize.
  2. On the View menu, click Customize this Folder.
  3. To add a picture to your folder background, click Choose a background picture. In the wizard, you can also select colors for the text and text background in your folder.

    To turn your folder background into an HTML document, click Create or edit an HTML document, and then follow the steps in the wizard to edit the folder template using HTML. For example, you might want to add a line of text explaining the folder contents, or change the font or color of the folder title.

Note

  • If you want to undo your customization, click Remove customization.

Related Topics


What is the Active Desktop?

The Active Desktop interface lets you put "active content" from Web pages on your desktop. For example, you could put a constantly updating stock ticker in a handy place on your desktop or make your favorite online newspaper your desktop wallpaper. You can make your desktop truly your own space by adding the active items you need to refer to on a regular basis: news, weather, sports, stock prices, or whatever you want to have at hand. Your desktop can now reflect you - your preferences and your style.

Note

  • You must have the new desktop installed in order to use the Active Desktop. If you are running Windows 95 or Windows NT 4.0 and did not originally install the new desktop, click Related Topics below.

Related Topics


To add Web content to the desktop

You can add any "active content" you want from the Web to your desktop. Active content is content that changes on your screen, such as a stock ticker or a weather map.

  1. Open Display Properties.
  2. On the Web tab, make sure the View my Active Desktop as a web page check box is selected.
  3. Click New.
  4. If you want to browse the Windows Media Showcase for a component to add, click Yes.

    If you want to select some other Web site, click No, and then type the address of the Web site you want, or click Browse to locate it.

Notes

  • You can also open Display Properties by clicking Start, pointing to Settings, clicking Control Panel, and then double-clicking Display.
  • You can right-click any link on a Web page, drag it to the desktop, and then click Create Active Desktop item(s) Here.

Related Topics


To make a Web-page picture your desktop wallpaper

  1. Open Display Properties.
  2. On the Background tab, click Browse, and then click the HTML document you want.
  3. Click Apply.

    The wallpaper appears on your desktop as tiled, stretched, or centered, depending on the current setting in the Display box.

Notes

  • You can also open Display Properties by clicking Start, pointing to Settings, clicking Control Panel, and then double-clicking Display.
  • To quickly use a graphic from a Web page as your wallpaper, right-click the graphic, and then click Set as Wallpaper.

Related Topics


Putting toolbars where you want them

You can now add toolbars to your Windows taskbar, making it even easier to get to your programs, files, folders, and favorite Web pages. You can also position toolbars on any part of your desktop and resize them.

These four toolbars are ready to be added where you want them:

  • The Quick Launch toolbar provides shortcuts to several often-used features, including the desktop, the Web browser, and Outlook Express.
  • The Address toolbar enables you to type a Web page address (URL) without first opening the Internet Explorer browser.
  • The Links toolbar provides shortcuts to important Web sites (for example, www.microsoft.com) so that you can open them without first opening the browser.
  • The Desktop toolbar contains all of the shortcuts on your desktop and organizes them into one convenient place.

In addition to the ready-made toolbars, you can create a toolbar from the contents of any folder. For example, you could create a Control Panel toolbar, or a toolbar that displays icons for each of your monthly sales reports.

You can use these ways to make toolbars:

Add a toolbar to the desktop or taskbar

Create a new toolbar


What's new on the Start menu?

The Start menu contains several new items:

  • Favorites: Enables you to open your favorite Web sites from anywhere on your computer. In fact, you'll notice that your list of favorite items is available not only from the Start menu, but from the menu bars in My Computer, Network Neighborhood, Windows Explorer, Control Panel, and even the Recycle Bin.
  • Settings: Contains two new commands. With Folder Options you can quickly open the Folder Options dialog box, where you can change settings like double-clicking. With Active Desktop you can customize the Active Desktop interface or turn it on or off.
  • Find: Contains a new On the Internet command, which you can use to search the Internet.
  • Log Off: Enables you to quickly log off of the computer so that a different user can log on (or so you can log on again later).

In addition, you can now easily rearrange the contents of the Favorites and Programs menus on the Start menu by dragging and dropping the icons where you want them.

See the following topics to find out about the new ways you can use the Start menu:

Open a favorite Web site from the Start menu

Search the Web from the Start menu

Drag and drop items on the Start menu

Log off quickly to change users


To open a favorite Web site from the Start menu

  • Click Start, point to Favorites, and then click the Web page you want.


To search the Web from the Start menu

  • Click Start, point to Find, and then click On the Internet.


To drag and drop items on the Start menu

  • To reorganize items on the Start menu, click Start, point to Programs or Favorites, and then drag the item (any folder, program, or shortcut) you want to its new location.

    Items on submenus can also be rearranged.


To log off quickly to change users

  • Click Start, and then click Log Off username.


To get quick information about your hardware

  1. On the View menu in My Computer or Windows Explorer, make sure that as Web Page is selected.
  2. Click the item you want information about. Information, such as the size of the item, appears in the left side of the window.


To use the Run command to open a Web page

  • Click Start, click Run, and then type the Internet address you want.

    If the page you are opening is one you've viewed before, the AutoComplete feature can complete the address for you.


To start a program from the taskbar

For an easy way to start frequently used programs, you can put a shortcut to a program in the Quick Launch portion of your taskbar.

  1. Right-click an empty area on the taskbar, click Toolbars, and then make sure that Quick Launch is selected.
  2. From My Computer or Windows Explorer, drag a program file (a file with an .exe file name extension) onto the Quick Launch portion of the taskbar.

    The icon for that program is now next to the other Quick Launch icons on the taskbar.


To put a new toolbar on the desktop

  • Drag a folder that contains the items you want in a toolbar to the very edge of your screen.

    For example, you might create a folder containing templates you use regularly.


To install the new desktop

  1. This process will require restarting your computer several times, so print this topic before proceeding.
  2. Click Start, point to Settings, and then click Control Panel.
  3. Double-click Add/Remove Programs.
  4. Click Internet Explorer 5.5 and Internet Tools, and then click Add/Remove.
  5. Click Restore the previous version of Internet Explorer, and then click Ok.
  6. Restart your computer.
  7. Click Start, point to Settings, and then click Control Panel.
  8. Double-click Add/Remove Programs.
  9. Click Microsoft Internet Explorer 4.0, and then click Add/Remove.
  10. Click Add Windows Desktop Update from Web site.
  11. After you've restarted your computer, you can reinstall Internet Explorer 5.5.

    The new desktop will then be available from within Internet Explorer 5.5.

Important

  • You can install the new desktop only if you are running Internet Explorer on Windows 95 or Windows NT 4.0. The new desktop is already part of Windows 98.
  • If you did not install the Windows Desktop Update in Internet Explorer 4 before installing Internet Explorer 5.5, you must first uninstall Internet Explorer 5.5 to restore Internet Explorer 4. After you install the Windows Desktop Update in Internet Explorer 4, then you can reinstall Internet Explorer 5.5.

Note

  • If you decide later that you do not want to use this feature, you can follow the same steps to remove it (on Windows 95 and Windows NT 4.0 only).

Related Topics


To add a toolbar to the desktop or taskbar

  • Right-click a blank area on the taskbar, point to Toolbars, and then click Address, Links, Desktop, or Quick Launch.

    The selected toolbar appears on the taskbar (the bar that contains the Start button).

Note

  • To move a toolbar to the desktop, drag it into the position you want, and then resize it if you want.

Related Topics


To create a new toolbar

  1. Right-click the taskbar, point to Toolbars, and then click New Toolbar.
  2. Type the path to the folder or the address of the Internet site that you want to appear as a toolbar, or select it from the list.

Notes

  • To move a toolbar to the desktop, drag it into the position you want, and then size it to your needs.
  • For a handy toolbar containing your favorite shortcuts, create a folder on your hard disk and put the shortcuts you want in it. Then make the folder into a toolbar.

Related Topics


To single-click in folders and on the desktop

Single-clicking to open items lets you work on your desktop and in your folders the same way you do on the Web. You can use single-clicking in two ways: with or without underlining icons and titles.

  1. In My Computer or Windows Explorer, click the View menu, and then click Folder Options.
  2. On the General tab, click Custom, based on settings you choose, click Settings, and then click Single-click to open an item.
  3. Do one of the following:
    • To see items underlined the way they are in your browser, click Underline icon titles consistent with my browser settings.
    • To underline items only when you point at them with the mouse, click Underline icon titles only when I point at them.

Notes

  • If you change to single-click mode, some of the procedures in Help will be incorrect; where the Help text reads "double-click," you will only need to click once.
  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topics


Turning off underlining

To turn off underlining

If you like the look of the Web on the desktop and in folders but don't like the underlining of icon titles, you can turn off underlining for icons you are not pointing to.

  1. In My Computer or Windows Explorer, click the View menu, and then click Folder Options.
  2. Click the General tab, click Custom, based on settings you choose, and then click Settings.
  3. Click Single-click to open an item, and then click Underline icon titles only when I point at them.

Note

  • To turn off underlining entirely, click Classic style on the General tab, instead of Custom.

Related Topics


To turn on the Active Desktop interface

  1. Open Display Properties.
  2. On the Web tab, make sure the View my Active Desktop as a web page check box is selected.

Notes

  • You can also open Display Properties by clicking Start, pointing to Settings, clicking Control Panel, and then double-clicking Display.
  • If you select Web style for your desktop, the Active Desktop is already turned on.
  • You can also turn Active Desktop on or off by clicking Start, pointing to Settings, pointing to Active Desktop, and then clicking View as Web Page.
  • You must have the new desktop installed in order to use the Active Desktop. If you are running Windows 95 or Windows NT 4.0 and did not originally install the new desktop, see Related Topics below.

Related Topics


To turn on Web content in all folders

  1. In My Computer or Windows Explorer, click the View menu, and then click Folder Options.
  2. Click the General tab, and then click Web style.

Notes

  • You can also change this setting by clicking Start, pointing to Settings, and then clicking Folders & Icons.
  • If you still do not see your customized folder background, make sure as Web Page is selected on the View menu.

Related Topics


To use the same View settings for all folders

  1. On the View menu, click Folder Options.
  2. Click the View tab, and then click Like Current Folder.

Note

  • To return the settings for all folders to the settings that were in effect when Internet Explorer was installed, click Reset All Folders.


Working with multiple users on Windows NT

If you run Internet Explorer on Windows NT 4.0, the Users icon does not appear in Control Panel. Windows NT either uses a preconfigured profile or creates a local user profile automatically when you log on.


Microsoft Product Support Services Online

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Product Support Services

If you have a question and can't find the answer in the Internet Explorer Help file, go to Support Online. Just select your product, type your question, and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base to troubleshooting wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.